package com.xintong.visualinspection.service;

import com.xintong.visualinspection.bean.QzdRecord;

public interface RecordService_Q {
    public Object getAllRecord(Integer page, Integer size,QzdRecord qzdRecord);
    public void addRecord(QzdRecord qzdRecord);
    public void updateRecord(QzdRecord qzdRecord);
    public QzdRecord getRecord(QzdRecord qzdRecord);
}
